.mainframe {
	height:590px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	/*background-color: #333333;*/
	background-image: url(images/mainbg.jpg);
	background-repeat: no-repeat;
	position: relative;
}
.txt1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
}
.txt1:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
	color: #297C9E;
	opacity: .8;
}
img:hover {
    opacity: .6;
}